ability_mods:
  cha_mod: -2
  con_mod: 4
  dex_mod: -1
  int_mod: -4
  str_mod: 1
  wis_mod: 1
ac: 16
ac_special: null
alignment: N
automatic_abilities: null
description: 'Snapping turtles are freshwater reptiles with a long flexible neck,
  a sharp piercing beak, and a confrontational temperament that doesn''t prevent some
  spellcasters from choosing these creatures as familiars. They weigh about 20 pounds
  and have shells around 18 inches in length.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 13'
hp: 9
hp_misc: null
immunities: null
items: null
languages: null
level: -1
melee:
- action_cost: One Action
  damage:
    formula: 1d4+2
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 6
  traits: null
name: Snapping Turtle
perception: 3
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The snapping turtle damaged a creature with a jaws Strike in its previous
    action
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Clench Jaws
  range: null
  raw_description: '**Clench Jaws**   **Requirements** The snapping turtle damaged
    a creature with a jaws Strike in its previous action; **Effect** The snapping
    turtle clenches its jaws down and automatically deals an additional 1d4 bludgeoning
    damage to the creature it just bit.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The snapping turtle retracts its limbs and head into its shell and
    ends its turn. This increases its AC to 18, but it can't act except to reemerge,
    which it can do as a single action.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Shell Defense
  range: null
  raw_description: '**Shell Defense**   The snapping turtle retracts its limbs and
    head into its shell and ends its turn. This increases its AC to 18, but it can''t
    act except to reemerge, which it can do as a single action.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 8
  fort_misc: null
  misc: null
  ref: 1
  ref_misc: null
  will: 3
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The snapping turtle can hold its breath for 30 minutes.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Deep Breath
  range: null
  raw_description: '**Deep Breath** The snapping turtle can hold its breath for 30
    minutes.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +3
- low-light vision
- scent (imprecise) 30 feet
size: Tiny
skills:
- bonus: 5
  misc: null
  name: 'Athletics '
- bonus: 3
  misc: +5 in water
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 269
  page_stop: null
speed:
- amount: 10
  type: Land
- amount: 20
  type: swim
spell_lists: null
traits:
- N
- Tiny
- Animal
type: Creature
weaknesses: null
